python-posix-ipc_0.9.8-3_amd64.deb


Advertisement

Description

python-posix-ipc - semaphores, shared memory and message queues - Python 2.x

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Main amd64
Package name python-posix-ipc
Package version 0.9.8
Package release 3
Package architecture amd64
Package type deb
Installed size 53 B
Download size 14.62 KB
Official Mirror archive.ubuntu.com
posix_ipc is a Python module (written in C) that permits creation and
manipulation of POSIX inter-process semaphores, shared memory and message
queues on platforms supporting the POSIX Realtime Extensions a.k.a. POSIX
1003.1b-1993. This includes nearly all Unices and Windows + Cygwin 1.7.
This package contains the Python 2.x module.

Alternatives

Package Version Architecture Repository
python-posix-ipc_0.9.8-3_i386.deb 0.9.8 i386 Ubuntu Main
python-posix-ipc - - -

Requires

Name Value
libc6 >= 2.7
python << 2.8
python >= 2.7~
python:any >= 2.7~
python:any << 2.8

Download

Type URL
Binary Package python-posix-ipc_0.9.8-3_amd64.deb
Source Package python-posix-ipc

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-posix-ipc deb package:
    # sudo apt-get install python-posix-ipc

Files

Path
/usr/lib/python2.7/dist-packages/posix_ipc-0.9.8.egg-info
/usr/lib/python2.7/dist-packages/posix_ipc.x86_64-linux-gnu.so
/usr/share/doc/python-posix-ipc/changelog.Debian.gz
/usr/share/doc/python-posix-ipc/copyright

Changelog

2018-04-02 - Thomas Goirand <zigo@debian.org>
python-posix-ipc (0.9.8-3) unstable; urgency=medium
[ Ondřej Nový ]
* d/control: Set Vcs-* to salsa.debian.org
[ Daniel Baumann ]
* Updating vcs fields.
* Updating copyright format url.
* Updating maintainer field.
* Running wrap-and-sort -bast.
* Removing gbp.conf, not used anymore or should be specified in the
developers dotfiles.
[ Thomas Goirand ]
* Add dh-python missing build-depends.
* Removed versions when useless for (build-)depends.
* Removed inactive uploaders.
* Standards-Version is now 4.1.3.
* Using pkgos-dh_auto_install.
2014-04-08 - Thomas Goirand <zigo@debian.org>
python-posix-ipc (0.9.8-2) unstable; urgency=low
* Fixed python dependencies (Closes: #743900).
2014-04-05 - Thomas Goirand <zigo@debian.org>
python-posix-ipc (0.9.8-1) unstable; urgency=low
* Initial release. (Closes: #743753)

See Also

Package Description
python-prettytable_0.7.2-3_all.deb library to represent tabular data in visually appealing ASCII tables
python-psutil-doc_5.4.2-1_all.deb module providing convenience functions for managing processes (doc)
python-psutil_5.4.2-1_amd64.deb module providing convenience functions for managing processes
python-psycopg2-doc_2.7.4-1_all.deb Python module for PostgreSQL (documentation package)
python-psycopg2_2.7.4-1_amd64.deb Python module for PostgreSQL
python-pyasn1-doc_0.4.2-3_all.deb ASN.1 library for Python (documentation)
python-pyasn1-modules_0.2.1-0.2_all.deb Collection of protocols modules written in ASN.1 language
python-pyasn1_0.4.2-3_all.deb ASN.1 library for Python (Python 2 module)
python-pycadf_2.7.0-0ubuntu1_all.deb implementation of DMTF Cloud Audit (CADF) data model - Python 2.7
python-pycparser_2.18-2_all.deb C parser in Python
python-pycryptodome-doc_3.4.7-1ubuntu1_all.deb cryptographic Python library (documentation)
python-pycryptodome_3.4.7-1ubuntu1_amd64.deb cryptographic Python library (Python 2)
python-pycurl-doc_7.43.0.1-0.2_all.deb Python bindings to libcurl (documentation)
python-pycurl_7.43.0.1-0.2_amd64.deb Python bindings to libcurl
python-pyeclib_1.3.1-1ubuntu3_amd64.deb interface for implementing erasure codes - Python 2.x
Advertisement
Advertisement